=== debian/control ===
Source: jolicloud-webapp-openlibrary
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-openlibrary
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://openlibrary.org/
Description: Jolicloud web application for Open Library
 The Open Library web site running in a simple Jolicloud window.
